### Constructor

# EvinceView JobLoad new

#### Declaration [src]

    EvJob*
    ev_job_load_new (
      const gchar* uri
    )

#### Description

No description available.

#### Parameters

`uri`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `EvJob`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.